@media screen and (min-width:768px){

/* ロゴ */
p.logo {
	text-align:center;
	padding:30px 0 0 0;
}


/* ---------- 私たちのこだわり ---------- */

/* キービジュアル */
#belief #key {
	width: 100%;
	height: 90vh;
	position: relative;
	background: url(/images/belief/key.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
#belief #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}

/* layout01 */
#belief .layout01 {
	width:100%;
	overflow:hidden;
	min-height:300px;
}
#belief .layout01 .leftBlock {
	width:50%;
	float:left;
	background:url(../images/belief/triangle.svg) no-repeat left top;
	background-size:130px;
	position:relative;
	min-height:500px;
}
#belief .layout01 .leftBlock .inner {
	position: absolute;
	width:60%;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform : translate(-50%,-50%);
transform : translate(-50%,-50%);
}
#belief .layout01 .number {
	position:absolute;
	top:35px;
	left:35px;
	color:#FFF;
	font-size:160%;
}
#belief .layout01 h2 {
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:2em;
	letter-spacing:0.1em;
}
#belief .layout01 p.comment {
	font-size:0.9em;
	line-height:220%;
	font-family: "Sawarabi Mincho";
}
#belief .layout01 .rightBlock01 {
	width:50%;
	min-height:500px;
	float:right;
	background:url(../images/belief/img01.jpg) center center no-repeat;
	background-size:cover;
}
#belief .layout01 .rightBlock02 {
	width:50%;
	min-height:500px;
	float:right;
	background:url(../images/belief/img04.jpg) center center no-repeat;
	background-size:cover;
}

/* layout02 */
#belief .layout02 {
	width:100%;
	overflow:hidden;
	min-height:300px;
}
#belief .layout02 .rightBlock {
	width:50%;
	float:right;
	background:url(../images/belief/triangle.svg) no-repeat left top;
	background-size:130px;
	position:relative;
	min-height:500px;
}
#belief .layout02 .rightBlock .inner {
	position: absolute;
	width:60%;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform : translate(-50%,-50%);
transform : translate(-50%,-50%);
}
#belief .layout02 .number {
	position:absolute;
	top:35px;
	left:35px;
	color:#FFF;
	font-size:160%;
}
#belief .layout02 h2 {
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:2em;
	letter-spacing:0.1em;
}
#belief .layout02 p.comment {
	font-size:0.9em;
	line-height:220%;
	font-family: "Sawarabi Mincho";
}
#belief .layout02 .leftBlock01 {
	width:50%;
	min-height:500px;
	float:left;
	background:url(../images/belief/img02.jpg) center center no-repeat;
	background-size:cover;
}
#belief .layout02 .leftBlock02 {
	width:50%;
	min-height:500px;
	float:left;
	background:url(../images/belief/img04.jpg) center center no-repeat;
	background-size:cover;
}
#belief .layout02 .leftBlock03 {
	width:50%;
	min-height:500px;
	float:left;
	background:url(../images/belief/img05.jpg) center center no-repeat;
	background-size:cover;
}

/* ---------- 私たちのこだわり ---------- */




/* ---------- お食事・お酒 ---------- */

/* キービジュアル */
#menu #key {
	width: 100%;
	height: 90vh;
	position: relative;
	background: url(/images/menu/key.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
#menu #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}
#menu #food {
	margin-bottom:5em;
}
#menu .title {
	width:100%;
	padding:60px 0;
	background:url(../images/menu/title_bg.jpg) no-repeat center center;
	background-size:cover;
	position: relative;
}
#menu .title h2.food {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal!important;
	letter-spacing:0.3em;
	z-index: 600;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	background-size:59px 29px;
}
#menu ul.menuList {
	width:90%;
	margin:0 auto;
	padding:50px 0 30px;
}
#menu ul.menuList li.category {
	width:90%;
	margin:0 auto 50px;
}
#menu ul.menuList li:nth-child(2n) {
}
#menu ul.menuList li p.subTitle {
	text-align:center;
	padding:15px 0;
	border-bottom:solid 1px #000;
	font-size:1.5em;
	font-weight:bold;
}
#menu ul.menuList li p.leadCopy {
    padding: 20px 0;
    line-height: 180%;
}
#menu ul.menuList li ul li {
	border-bottom:1px solid #c6c6c6;
	width:100%;
	overflow:hidden;
	padding:16px 5px;
	font-size:0.9em;
	letter-spacing:0;
}
#menu ul.menuList li ul li span.cuisine {
	float:left;
	display:block;
}
#menu ul.menuList li ul li span.price {
	float:right;
	display:block;
}
#menu .note {
	width:85%;
	margin:0 auto;
	padding:30px 40px;
	border:1px solid #000;
	background:#FFF;
}
#menu .note .entry {
	font-weight:bold;
	margin-bottom:0.5em;
}
#menu .note .lead {
	font-size:0.95em;
	font-weight:normal;
	line-height:180%;
}


#menu #drink {
	margin-bottom:5em;
}
#menu .title h2.drink {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal!important;
	letter-spacing:0.3em;
	z-index: 600;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
}

#menu .tax {
	text-align:center;
	padding:50px 0 0;
	font-size:90%;
}


/* ---------- 店舗案内 ---------- */

/* キービジュアル */
#info #key {
	width: 100%;
	height: 90vh;
	position: relative;
	background: url(/images/info/key.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
#info #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}

/* ご挨拶 */
#greeting {
	position:relative;
	overflow:hidden;
}
#greeting .greetingBlock {
	background:url(../images/info/greeting_bg.jpg);
	background-size:cover;
	width:50%;
	float:left;
	min-height:800px;
	color:white;
}
#greeting .greetingBlock h2 {
	position: absolute;
	left: 60px;
	top: 60px;
	letter-spacing: 0.2em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	background: url(../images/info/greeting_title.svg) no-repeat left 5px;
	background-size: 16px 69px;
	font-size: 25px;
	padding: 0 0 0 30px;
	font-weight: normal!important;
	color: #FFF;
}
#greeting .greetingBlock p {
	letter-spacing:0.1em;
	font-family: "Sawarabi Mincho";
	font-size:0.9em;
	font-weight:normal;
}
#greeting .greetingBlock p.fS {
	font-size:0.8em;
	color:#999;
}
#greeting .greetingBlock div {
	position:absolute;
	left:14%;
	top:100px;
	line-height:180%;
	width:30%;
	font-weight: normal!important;
	color:#ccc;
}
#greeting .photoBlock {
	background:url(../images/info/greeting_img.jpg) no-repeat center center;
	background-size:cover;
	width:50%;
	float:right;
	min-height:800px;
}

/* 店舗情報 */
#shopInfo {
	position:relative;
}
#shopInfo .infoBlock {
	background:url(../images/index/info_bg.jpg);
	background-size:cover;
	width:50%;
	float:left;
	min-height:640px;
	color:white;
}
#shopInfo .infoBlock h2 {
	position: absolute;
	left: 60px;
	top: 60px;
	letter-spacing: 0.2em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	background: url(../images/index/shop_info.svg) no-repeat left 5px;
	background-size: 16px 69px;
	font-size: 25px;
	padding: 0 0 0 30px;
	font-weight: normal!important;
	color: #FFF;
}
#shopInfo .infoBlock ul {
	position:absolute;
	left:22.7%;
	top:125px;
	line-height:200%;
}
#shopInfo .infoBlock ul li h3 {
	font-size:1.5em;
	margin-bottom:0.5em;
}
#shopInfo .infoBlock ul li p {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#shopInfo .infoBlock p.bt {
	position:absolute;
	left:22.3%;
	top:440px;
}
#shopInfo .mapBlock {
	width:50%;
	float:right;
	min-height:640px;
}
#shopInfo .mapBlock iframe {
	width:100%;
	height:640px;
}
#shopInfo .mapBlock iframe,
#shopInfo .mapBlock object,
#shopInfo .mapBlock embed {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

}







@media screen and (max-width:767px){

/* ロゴ */
p.logo {
	text-align:center;
	padding:30px 0 0 0;
}


/* ---------- 私たちのこだわり ---------- */

/* キービジュアル */
#belief #key {
	width: 100%;
	height: 60vh;
	position: relative;
	background: url(/images/belief/key.jpg) no-repeat center top;
	background-size: cover;
}
#belief #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}

/* layout01 */
#belief .layout01 {
	width:100%;
	overflow:hidden;
}
#belief .layout01 .leftBlock {
	background:url(../images/belief/triangle.svg) no-repeat left top;
	background-size:80px;
	padding:80px 0 50px;
	position:relative;
}
#belief .layout01 .leftBlock .inner {
	width:85%;
	margin:0 auto;
}
#belief .layout01 .number {
	position:absolute;
	top:20px;
	left:20px;
	color:#FFF;
	font-size:150%;
}
#belief .layout01 h2 {
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:1.0em;
	letter-spacing:0.1em;
	line-height:150%;
}
#belief .layout01 p.comment {
	font-size:0.9em;
	line-height:220%;
	font-family: "Sawarabi Mincho";
}
#belief .layout01 .rightBlock01 {
	background:url(../images/belief/img01.jpg) center center no-repeat;
	background-size:cover;
	min-height:330px;
}
#belief .layout01 .rightBlock02 {
	background:url(../images/belief/img03.jpg) center center no-repeat;
	background-size:cover;
	min-height:330px;
}

/* layout02 */
#belief .layout02 {
	width:100%;
	overflow:hidden;
}
#belief .layout02 .rightBlock {
	background:url(../images/belief/triangle.svg) no-repeat left top;
	background-size:80px;
	position:relative;
	padding:80px 0 50px;
}
#belief .layout02 .rightBlock .inner {
	width:85%;
	margin:0 auto;
}
#belief .layout02 .number {
	position:absolute;
	top:20px;
	left:20px;
	color:#FFF;
	font-size:150%;
}
#belief .layout02 h2 {
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:1.0em;
	letter-spacing:0.1em;
	line-height:150%;
}
#belief .layout02 p.comment {
	font-size:0.9em;
	line-height:220%;
	font-family: "Sawarabi Mincho";
}
#belief .layout02 .leftBlock01 {
	min-height:330px;
	background:url(../images/belief/img02.jpg) center center no-repeat;
	background-size:cover;
}
#belief .layout02 .leftBlock02 {
	min-height:330px;
	background:url(../images/belief/img04.jpg) center center no-repeat;
	background-size:cover;
}
#belief .layout02 .leftBlock03 {
	min-height:330px;
	background:url(../images/belief/img05.jpg) center center no-repeat;
	background-size:cover;
}

/* ---------- 私たちのこだわり ---------- */




/* ---------- お食事・お酒 ---------- */

/* キービジュアル */
#menu #key {
	width: 100%;
	height: 60vh;
	position: relative;
	background: url(/images/menu/key.jpg) no-repeat center bottom;
	background-size: cover;
}
#menu #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}
#menu #food {
	margin-bottom:5em;
}
#menu .title {
	width:100%;
	padding:60px 0;
	background:url(../images/menu/title_bg.jpg) no-repeat center center;
	background-size:cover;
	position: relative;
}
#menu .title h2.food {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal!important;
	letter-spacing:0.3em;
	z-index: 600;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
}
#menu ul.menuList {
	width:90%;
	margin:0 auto;
	padding:50px 0 30px;
}
#menu ul.menuList li.category {
	width:90%;
	margin:0 auto 50px;
}
#menu ul.menuList li:nth-child(2n) {
}
#menu ul.menuList li p.subTitle {
	text-align:center;
	padding:15px 0;
	border-bottom:solid 1px #000;
	font-size:1.5em;
	font-weight:bold;
}
#menu ul.menuList li p.leadCopy {
    padding: 20px 0;
    line-height: 180%;
}
#menu ul.menuList li ul li {
	border-bottom:1px solid #c6c6c6;
	width:100%;
	overflow:hidden;
	padding:16px 5px;
	font-size:0.9em;
	letter-spacing:0;
}
#menu ul.menuList li ul li span.cuisine {
	float:left;
	display:block;
}
#menu ul.menuList li ul li span.price {
	float:right;
	display:block;
}
#menu .note {
	width:85%;
	margin:0 auto;
	padding:25px ;
	border:1px solid #000;
	background:#FFF;
}
#menu .note .entry {
	font-weight:bold;
	margin-bottom:1em;
}
#menu .note .lead {
	font-size:0.95em;
	font-weight:normal;
	line-height:180%;
}
#menu .tax {
	text-align:center;
	padding:50px 0 0;
	font-size:90%;
}

#menu #drink {
	margin-bottom:5em;
}
#menu .title h2.drink {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal!important;
	letter-spacing:0.3em;
	z-index: 600;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
}



/* ---------- 店舗案内 ---------- */

/* キービジュアル */
#info #key {
	width: 100%;
	height: 60vh;
	position: relative;
	background: url(/images/info/key.jpg) no-repeat center top;
	background-size: cover;
}
#info #key h1 {
	position: absolute;
	top: 51%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color:white;
	font-size:160%;
	font-weight:normal;
	letter-spacing:0.3em;
	z-index: 500;
	white-space: nowrap;
}

/* ご挨拶 */
#greeting {
	overflow:hidden;
}
#greeting .greetingBlock {
	background:url(../images/info/greeting_bg.jpg);
	background-size:cover;
	color:white;
	padding:80px 0;
}
#greeting .greetingBlock h2 {
	letter-spacing: 0.1em;
	font-size: 20px;
	padding: 0 0 30px 0;
	width:85%;
	margin:0 auto;
	font-weight: normal!important;
	color: #FFF;
}
#greeting .greetingBlock p {
	letter-spacing:0em;
	font-family: "Sawarabi Mincho";
	font-size:0.9em;
	font-weight:normal;
}
#greeting .greetingBlock div {
	line-height:180%;
	width:85%;
	margin:0 auto;
	font-weight: normal!important;
	color:#ccc;
}
#greeting .photoBlock {
	background:url(../images/info/greeting_img.jpg) no-repeat center center;
	background-size:cover;
	min-height:350px;
}

/* 店舗情報 */
#shopInfo {
	background:url(../images/index/info_bg.jpg) no-repeat;
	background-size:contain;
	width:100%;
}
#shopInfo .infoBlock {
	color:white;
	width:80%;
	margin:0 auto;
	padding: 70px 0 60px;
}
#shopInfo .infoBlock h2 {
	letter-spacing: 0.1em;
	font-size: 20px;
	padding:0 0 20px 0;
	font-weight: normal!important;
	color: #FFF;
}
#shopInfo .infoBlock ul {
	line-height:200%;
}
#shopInfo .infoBlock ul li h3 {
	font-size:1.4em;
	margin-bottom:0.5em;
}
#shopInfo .infoBlock ul li p {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#shopInfo .infoBlock .bt {
	padding: 30px 0 0 0;
	text-align:right;
}

#shopInfo .tel a {
	color:#FFFFFF;
}

#shopInfo .mapBlock {
	line-height:0;
}
#shopInfo .mapBlock iframe {
	width:100%;
	height:400px;
}
#shopInfo .mapBlock iframe,
#shopInfo .mapBlock object,
#shopInfo .mapBlock embed {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

}
